.icon-alert{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/icon-alert.png) no-repeat top left!important}
.icon-error{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/icon-error.png) no-repeat top left!important}
.icon-unfolder-only-ajustado{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icon-unfolder-only.png) no-repeat top left!important}
.icon-excluido{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icon-excluido.png) no-repeat top left!important}
.icon-desarquivado{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icon-desarquivado.png) no-repeat top left!important}
.icon-documento{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icon-documento.png) no-repeat top left!important}
.icon-apertomaos{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icon-apertomaos2.png) no-repeat top left!important}
.icon-pvl-excluido{color:transparent;width:16px;height:16px;vertical-align:middle;display:inline-block;background:transparent url(../images/pvl_icones/pvl_excluido.png) no-repeat top left!important}
.icon-pvl-desarquivado{color:transparent;width:16px;height:16px;vertical-align:middle;display:inline-block;background:transparent url(../images/pvl_icones/pvl_desarquivado.png) no-repeat top left!important}
.icon-pvl-divida-associada{color:transparent;width:16px;height:16px;vertical-align:middle;display:inline-block;background:transparent url(../images/pvl_icones/pvl_divida_associada.png) no-repeat top left!important}
.icon-sem-pvl-divida-associada{color:transparent;width:16px;height:16px;vertical-align:middle;display:inline-block;background:transparent url(../images/pvl_icones/pvl_sem_divida_associada.png) no-repeat top left!important}
.icon-pvl-documento-contratacao{color:transparent;width:16px;height:16px;vertical-align:middle;display:inline-block;background:transparent url(../images/pvl_icones/pvl_contratado.png) no-repeat top left!important}
.icon-check{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/icon-check.png) no-repeat top left!important}
.icon-confirm-message{color:transparent;width:20px;height:18px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/confirmMessageSmall.png) no-repeat top left!important}
.icon-error-message{color:transparent;width:20px;height:18px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/errorMessageSmall.png) no-repeat top left!important}
.icon-check-ass-digit{color:transparent;width:34px;height:24px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/icone_assinado.png) no-repeat top left!important}
.icon-error-ass-digit{color:transparent;width:24px;height:23px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/icone_nao_assinado.png) no-repeat top left!important}
.icon-desnecessario{color:transparent;width:20px;height:20px;vertical-align:middle;display:inline-block;background:transparent url(../images/icones/icon_desnecessario.png) no-repeat top left!important}
.ui-autocomplete{width:100%!important;display:block!important}
.ui-autocomplete input{width:90%!important}
.ui-dialog.ui-widget-content .ui-dialog-titlebar{background-image:-moz-linear-gradient(center top,#f7f7f8,#b7c5d4)!important;background:-webkit-gradient(linear,0% 0,0% 100%,from(#f7f7f8),to(#b7c5d4));background:-moz-linear-gradient(top,#f7f7f8,#b7c5d4);border-bottom:1px solid #eee;padding:5px 15px}
.ui-dialog.ui-widget-content .ui-dialog-title{color:#19394e!important;font-family:LATO,Arial,sans-serif;font-size:16px;font-weight:normal}
.ui-widget-overlay{filter:alpha(opacity=50);opacity:.5}
.ui-dialog.ui-widget-content .ui-dialog-title,.ui-dialog.ui-widget-content .ui-dialog-titlebar{background-color:transparent!important}
.ui-dialog-titlebar.ui-widget-header.ui-helper-clearfix.ui-corner-top{text-align:left}
.ui-dialog.ui-corner-all{border-radius:8px!important}
.botao-secundario{font-size:11px!important;height:22px!important;padding:2px!important;color:#2d3b48!important;border:1px solid #a4a9b3!important;background:transparent url(../images/bg-botao-secundario.png) repeat-x top left!important}
.escondido{visibility:hidden}
.exibido{visibility:visible}
.tabela-tramites .ui-datatable thead th,.ui-datatable thead th.ui-state-default{height:15px!important;line-height:15px!important}
.tabela-tramites .ui-selectmanycheckbox label{font-size:12px}
.tabela-tramites .ui-selectmanycheckbox.ui-widget td{padding:0;height:18px}
.tabela-tramites ui-chkbox ui-widget td{padding:0;height:18px;color:#002b4a!important}
.tabela-tramites .td-aplicavel .ui-chkbox-box{height:13px;width:13px}
.ui-datatable .ui-state-hover{border:1px solid transparent!important}
.ui-treetable .ui-state-hover{border:1px solid transparent!important}
.cabecalho-coluna-tabela-detalhe{font-weight:bold;color:#666!important;font-size:1.1em}
.desabilita-label-check-box{color:#999!important}
.habilita-label-check-box{color:#002b4a!important}
.checkbox-sadipem .ui-chkbox-box .ui-state-hover{border:1px solid transparent!important}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{background:#fff7df!important;filter:none!important}
.ui-sortable-column.ui-state-hover{border-top:none!important;border-bottom:none!important;border-right:1px solid #fff!important;border-left:none!important}
.botao{cursor:pointer;height:22px!important;color:#fff!important;vertical-align:top!important;background:#acb9c4 url(../images/bg_botao_inf.png) repeat-x top left!important}
.botao:hover{color:#fff!important;background:#acb9c4 url(../images/bg_botao_inf_hover.png) repeat-x top left!important}
.botaoImpressao{height:24px!important;color:#fff!important;background:#acb9c4 url(../images/bg_botao_inf.png) repeat-x top left!important;cursor:pointer;padding:1px 10px!important;font-family:Helvetica,Arial,sans-serif!important}
.botaoImpressao:hover{color:#fff!important;background:#acb9c4 url(../images/bg_botao_inf_hover.png) repeat-x top left!important}
.botaoClaro{cursor:pointer;height:22px!important;vertical-align:top!important;font-size:11px!important;color:#2d3b48!important;border:1px solid #a4a9b3!important;background:transparent url(../images/bg-botao-secundario.png) repeat-x top left!important}
.botaoClaro:hover{color:#2d3b48!important;background:transparent url(../images/bg-botao-secundario-hover.png) repeat-x top left!important}
.ui-button.ui-state-disabled{color:#999!important;border:1px solid #ccc!important;cursor:default!important;background:#dedede url(../images/bg_botao_cinza_inf.png) repeat-x top left!important}
.botao.icon-search{padding-left:25px;background:#acb9c4 url(../images/bg_botao_inf-icon-search.png) repeat-x 0 -1px!important}
.botao.icon-search:hover{padding-left:25px;background:#acb9c4 url(../images/bg_botao_inf-icon-search-hover.png) repeat-x 0 -1px!important}
.botao.icon-unfolder{padding-left:25px;background:#acb9c4 url(../images/bg_botao_inf-unfolder.png) repeat-x 0 -1px!important}
.botao.icon-unfolder:hover{padding-left:25px;background:#acb9c4 url(../images/bg_botao_inf-unfolder-hover.png) repeat-x 0 -1px!important}
.botao.icon-only{padding:0 5px!important;background-position:3px -1px!important}
.botao.icon-only:hover{padding:0 5px!important;background-position:3px -1px!important}
.icon-search-only{width:14px;height:14px;display:block;padding-left:25px;background:transparent url(../images/icon-search-only.png) no-repeat top left!important}
.icon-search-only:hover{width:14px;height:14px;display:block;padding-left:25px;background:transparent url(../images/icon-search-only-hover.png) no-repeat top left!important}
.icon-unfolder-only{width:14px;height:14px;display:block;padding-left:25px;background:transparent url(../images/icon-unfolder-only.png) no-repeat top left!important}
.icon-unfolder-only:hover{width:14px;height:14px;display:block;padding-left:25px;background:transparent url(../images/icon-unfolder-only-hover.png) no-repeat top left!important}
.ui-datatable-odd{background:#efefef!important}
.ui-treetable-odd{background:#efefef!important}
.erroLinkProcesso{color:#c00!important;font-weight:bold!important}
.verLinkProcesso{color:#22519d!important;font-weight:normal}
.avisoLinkProcesso{color:#696666!important;font-weight:bold!important}
.migrado{display:block;width:2px;color:transparent;float:left;margin-left:-10px}
.marcadorDividaDesvinculada{border-left:solid 3px #7daad3!important}
.legendaVertical{display:block;width:2px;color:transparent;float:left;margin-left:-10px}
.estiloDividaNaoPreenchida{border-left:solid 3px #f2c939!important}
.mouseOverTr tbody tr:hover td{background:#e1e9f0!important}
.modeloAlterado{color:#c00!important}
.legendaDividasCdp{text-align:center;width:100%}
.legendaDividasCdp div{white-space:nowrap;display:inline-block}
.legendaDividasCdp .circulo{width:8px;height:8px;border-radius:50%;position:relative;display:inline-block;margin:1px 10px}
.legendaDividas,.legendaIcones{text-align:center;width:100%;margin-top:15px}
.legendaDividas div,.legendaIcones div{white-space:nowrap;display:inline-block}
.legendaDividas .circulo,.legendaIcones .circulo{width:8px;height:8px;border-radius:50%;position:relative;display:inline-block;margin:1px 10px}
.legendaIcones div{margin-right:10px}
.legendaIcones .iconeCirculo{margin-right:5px!important}
.iconeDivida{width:14px;height:14px;border-radius:50%;position:relative;display:inline-block;margin:0 5px 0 -5px}
.iconeDivida span{position:absolute;top:2px;left:3px;font-size:10px;font-weight:bold;color:white}
.exercicioAnterior{background:#7382b3}
.exercicioAtual{background:#390}
.divExcluida{background:#f00}
.notfilled{background:#f2c939}
.botoesMenuDeCima{margin:0 0 -5px 0;padding:5px;background:white;border:solid 1px #ccc;height:22px;width:calc(100% - 12px)!important}
.menuFixo .botoesMenuFixo{margin:0 0 -5px 0;padding:5px;background:white;border:solid 1px #ccc;height:22px}
.menuFixo .botoesMenuFixoOriginal{height:1px;visibility:hidden}
.fixar{position:fixed;margin-top:0!important}
.menuFixo .fixo,.botoesMenuDeCima.fixo{box-shadow:rgba(0,0,0,0.2) 0 2px 5px 0;z-index:800!important;border-top:none!important;width:calc(100% - 139px)!important}
.menuFixo .abasPvl{padding:0}
.menuFixo .nomeAbaSelecionada{font-size:11px;font-weight:bold;color:#002b4a!important;padding-top:5px;margin-left:10px;display:inline-block;cursor:pointer}
.menuFixo .botoesMenuFixo .irParaTopo{display:block;right:0;top:-3px;position:absolute;cursor:pointer;padding:10px}
.botoesMenuFixoAlias{display:none}
.statusSalvamento{position:absolute;top:10px;right:35px;display:block;font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;color:#666!important}
.statusSalvamento img{margin-top:-3px;display:none}
.notaExplicativa{margin-left:0!important;padding:10px!important;margin-top:10px!important}
.ui-selectcheckboxmenu-filter-container{width:70%}
.ui-selectcheckboxmenu-filter-container .ui-inputfield{width:100%}
.ui-selectcheckboxmenu-checked{display:none!important}
.ui-selectcheckboxmenu-list-item:hover{background:#e1e9f0!important}
.ui-selectcheckboxmenu-items .ui-selectcheckboxmenu-unchecked .ui-chkbox{display:none!important}
.ui-selectcheckboxmenu-unchecked label{padding-left:5px!important;cursor:pointer!important}
.ui-selectcheckboxmenu-panel .itensSelecionados{max-height:108px;overflow:auto;overflow-x:hidden;border-bottom:1px solid #ccc!important;background:#efefef}
.ui-selectcheckboxmenu-panel .itensSelecionados div{display:inline-block!important;border:solid 1px #dedede!important;margin:3px!important;border-radius:5px!important;cursor:pointer!important;background:#f5f5f5;font-size:10px!important;padding:2px 8px!important}
.ui-selectcheckboxmenu-panel .itensSelecionados div .fechar{display:inline-block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;background-position:-80px -128px;background-image:url(/sadipem/javax.faces.resource/images/ui-icons_333333_256x240.png.jsf?ln=primefaces-bootstrap);width:12px;height:12px;margin:0 2px}
.itensSelecionados div:hover{background:#e1e9f0!important;border:solid 1px #adc5db!important}
.ui-selectcheckboxmenu-header{margin-bottom:0;padding:.7em 0 0 .4em;border-bottom:1px solid #ccc!important}
.ui-selectcheckboxmenu-panel .ui-widget-header .ui-chkbox:nth-child(2){visibility:hidden!important;overflow:hidden!important;height:0!important}
.ui-selectcheckboxmenu-panel{max-width:500px;min-width:250px;overflow-x:hidden;padding:0}
.ui-selectcheckboxmenu-panel .invisivel,.itensSelecionados div.invisivel{display:none!important}
.ui-selectcheckboxmenu-items-wrapper{overflow-x:hidden!important;height:100%}
.ui-selectcheckboxmenu-panel .ui-icon-gripsmall-diagonal-se{bottom:5px;right:5px}
.loadingLine{height:3px;background:#6ba9e0;position:fixed;top:0;left:0;display:block;right:0;display:none;z-index:810}